BODY {
	font-family : Tahoma, Verdana, Arial, sans-serif;
	font-size : 13px;
	color: #002600;
}

.text, .content, td {
	font-family : Verdana, Tahoma, Arial, sans-serif;
	font-size : 13px;
	text-align: justify;
}

A:link {
	text-decoration: none;
	color: #00769D;
}

A:visited, A:active {
	text-decoration: none;
	color: #0095C6;
}

A:hover {
	text-decoration: none;
	color: #06C1FF;
}

ul,li {
	margin-left:10;
	margin-bottom:5;
	margin-top:5
}

h2 {
	font-size:16pt;
	font-weight:bold;
	text-align:center;
	line-height:normal;
}

h3 {
	font-size:14pt;
	font-weight:normal;
	text-align:center;
	line-height:normal;
}

h4 {
	font-size:10pt;
	font-weight:normal;
	text-align:center;
	line-height:normal;
}

.posted {
	font-size: 10px;
	text-align: right;
}

.head {
  font-weight:bold;
}
